version: "2"

services:
  backend:
    image: villas-backend
    ports:
      - "4000:4000"
    links:
      - database
    environment:
      - NODE_ENV=production

  database:
    image: mongo:latest
    user: mongodb
